PCCTWO(4)

NAME
pcctwo - PCCchip2 local bus controller

SYNOPSIS
pcctwo0 at mainbus0 addr 0xfff00000 (MVME187)
pcctwo0 at bussw0 offset 0x00000 (MVME197)

DESCRIPTION
The pcctwo PCCchip2 ASIC provides an interface to the different local bus-attached I/O devices as found on some of the MVME88k Single-Board Computers. On MVME187 boards it is attached directly to the processor bus, while on MVME197 boards it attaches to the bussw(4) BusSwitch ASIC.

Features Summary:

•   8-bit parallel I/O port
•   Master/slave interface for cl(4) CD2401 serial controller
•   Host interface to ie(4) Intel i82596CA LAN coprocessor
•   Host interface to osiop(4) Symbios/NCR 53C710 SCSI controller
•   Interface to the memc(4) Memory controller ASIC

SEE ALSO
bussw(4), ie(4), intro(4), osiop(4)